.index_banner .disimgydd {

  display: none;
          width: 100%;
        height: 100%;
        object-fit: cover;

}

.index_banner .disimgydd img {

  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper-only-one .pags{
    display: none;
}
.cont .page1 {
  position: relative;
  z-index: 2;
  background-color: #fff;
}

.cont .page1 .index_banner {
  width: 100%;
  height: 100vh;
}

.cont .page1 .index_banner .swiper_image {
  width: 100%;
  height: 100%;

}

.cont .page1 .index_banner .swiper-wrapper {

  width: 100%;
  height: 100%;
}

.cont .page1 .index_banner .swiper-pagination {
  bottom: 40px;
  display: flex;
    align-items: center;
    justify-content: center;
}


.cont .page1 .index_banner .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
  height: 7px;
  opacity: 0.7;
  width: 7px;
  transition: all 0.4s;
  margin: 0 8px;
}

.cont .page1 .index_banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 13px;
  height: 13px;
  opacity: 1;
}

.cont .page1 .index_banner .swiper-slide .banner-video {
  width: 100%;
  height: 100%;
}

.cont .page1 .index_banner .swiper-slide .banner-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.cont .page1 .index_banner .swiper-slide .img {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.cont .page1 .index_banner .swiper-slide .img img {
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: all ease-out 8s;
  width: 100%;
}

.cont .page1 .index_banner .swiper-slide .text {
  position: absolute;
  bottom: auto;
  left: 50%;
  top: 50%;
  color: #fff;
  /* width: 100%; */
  transform: translate(-50%, 0px);
  text-align: left;
}
.cont .page1 .index_banner .swiper-slide .videotext {
  position: absolute;
  bottom: auto;
  left: 5%;
  bottom: 5%;
  color: #fff;
  /* width: 100%; */
  text-align: left;
}
.cont .page1 .index_banner .swiper-slide {

  width: 100%!important;
  height: 100%;
}
.cont .page1 .index_banner .swiper-slide .videotext p,
.cont .page1 .index_banner .swiper-slide .text p {

  width: 100%;
  text-align: left;
  display: block;
  line-height: 1.2;
  transform: translateY(50px);
  opacity: 0;
  transition-delay: 0s;
  transition-duration: 0.5s;
  font-weight: bold;
  margin-bottom: 25px;
    transition-delay: 0.8s;
}

.cont .page1 .swiper-button-next:after,
.cont .page1 .swiper-button-prev:after {

  display: none;
}

.cont .page1 .index_banner .swiper-slide .text span {
  display: block;
  width: 36%;
  margin-top: 2.5%;
  transform: translateY(50px);
  opacity: 0;
  transition-delay: 0s;
  transition-duration: 0.5s;
}

.cont .page1 .index_banner .swiper-slide.swiper-slide-active .img img {
  transform: scale(1.07);
}

.cont .page1 .index_banner .swiper-slide.swiper-slide-active .text p {
  transition-delay: 0.8s;
}

.cont .page1 .index_banner .swiper-slide.swiper-slide-active .text span {
  transition-delay: 1.2s;
}

.cont .page1 .index_banner .swiper-slide.swiper-slide-active .text a {
  transition-delay: 1.6s;
}
.cont .page1 .index_banner .swiper-slide.swiper-slide-active  .videotext p,
.cont .page1 .index_banner .swiper-slide.swiper-slide-active .text p,
.cont .page1 .index_banner .swiper-slide.swiper-slide-active .text span,
.cont .page1 .index_banner .swiper-slide.swiper-slide-active .text a {
  opacity: 1;
  transform: translateY(0);
  transition-duration: 2s;
}


/* 上面是公共的 */
.cont .page2 {
    padding-top: 5vw;
    padding-bottom: 18vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../img/index2_1.jpg);
    position: relative;
}
.cont .page2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 54%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}
.cont .page2 .wrap {
    z-index: 5;
    position: relative;
}
.cont .page2 .lp_1 {

    letter-spacing: 0px;
    color: #333333;
  

}

.cont .page2 .page1mine {
    width: 70%;
}

.cont .page2 .page1mine .btns {
    margin-top: 3.5vw;
}

.cont .page2 .page1mine .lp_2 {

    color: #555555;
    line-height: 2;
}

.page3 {
    /* background-size: cover;
    background-image: url(../img/index3_bj.jpg);
    background-repeat: no-repeat;
    background-position: center center; */

      position: relative;
  width: 100%;
  height: 100%; /* 确保高度占满 */
  overflow: hidden;
}
.page3 .page3-video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0; /* 放在最底层 */
  object-fit: cover; /* 等同于 background-size: cover */
}
.page3 .p_navBox1 {
    display: flex;
    flex-wrap: wrap;
}
.page3 .wrap {

    z-index: 10;
}
.page3 .p_navBox1 .p_navItem1 {

    width: 23.9%;
    margin-right: 1.46%;
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
    cursor: pointer;
}

.page3 .p_navBox1 .p_navItem1::after {

    content: "";
    width: 100%;
    height: 70%;
    position: absolute;
    left: 0;
    bottom: 0px;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .4));
    z-index: 1;
    transition: 0.4s all;
}

.page3 .p_navBox1 .p_navItem1::before {


    content: "";
    width: 100%;
    height: 0%;
    position: absolute;
    left: 0;
    bottom: 0px;
    /**background-image: linear-gradient(rgba(0, 0, 0, 0), #f75920);**/
    z-index: 5;
    transition: 0.4s all;
}

/* .page3 .p_navBox1 .p_navItem1:hover::after {
   height: 0%;

} */
.page3 .p_navBox1 .p_navItem1:hover:before {

    height: 70%;
}


.page3 .p_navBox1 .p_navItem1:nth-child(4n) {

    margin-right: 0;
}

.page3 .p1 {

    text-align: center;
}

.page3 .text_lq .s_line {

    margin-left: auto;
    margin-right: auto;
}

.page3 .p_navBox1 .p_navItem1 .jjBox .jjTitle {

    text-align: center;
    color: #ffffff;
    margin-bottom: 20px;
}

.page3 .p_navBox1 .p_navItem1 .jjBox .jjTitle .jjSummary {

    display: flex;
    align-items: center;
    justify-content: center;
}

.page3 .p_navBox1 .p_navItem1 .jjBox {

    position: absolute;
    left: 50%;
    bottom: 0;
    width: 100%;
    transform: translateX(-50%);
    z-index: 12;
    transition: 0.5s all;
    padding-bottom: 20px;

}

.page3 .p_navBox1 .p_navItem1 .jjSummary {

    display: flex;
    justify-content: center;

    transition: all 0.6s;
    display: none;
}

.page3 .p_navBox1 .p_navItem1:hover .jjTitle {
    animation: 0.8s ease 0s 1 normal none running myfirst0;

}

.page3 .p_navBox1 .p_navItem1:hover img {

    transform: scale(1.05);
}


@keyframes myfirst0 {
    0% {
        /**opacity: 0;**/
        transform: translateY(20px);
        transition: transform 0.35s;
    }

    100% {
        /**opacity: 1;**/
        transform: translateY(0px);
    }
}

.page3 .p_navBox1 .p_navItem1:hover .jjBox .jjSummary {
    display: flex;
    animation: 0.8s ease 0s 1 normal none running myfirst0;
}

.page3 .btns {

    display: flex;
    justify-content: center;
}






.page4 {
    background-size: cover;
    background-image: url(../img/index4_bj.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: -2px;
    z-index: 20;
    position: relative;
    overflow: hidden;
}

.page4 .wrap .text_lq {
    text-align: center;
}

.page4 .text_lq .s_line {

margin: 0 auto;
}
.page4 .page4mine {
    display: flex;
}

.page4 .page4mine .k_left {
    flex: 0 0 42.7%;
    padding-bottom: 3vw;
}
@keyframes slowRotate {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
.page4 .page4mine .k_left img {

      animation: slowRotate 90s linear infinite;
}
.page4 .page4mine .k_righgt {
    flex: 1;
    padding-left: 6%;
}

.page4 .k_righgt .ls_lis {

    position: relative;
    height: 100%;
}

.page4 .k_righgt .ls_lis .line {

    position: absolute;
    top: 0;
    left: 19px;
    width: 1px;
    background: #e1e4e5;
    height: 100%;
}

.page4 .page4mine .k_righgt .p_list .cb_l {

    width: 38px;
    height: 38px;
    flex: 0 0 38px;
    transition: all 0.4s;
}

.page4 .page4mine .k_righgt .p_list .pomelis {

    display: flex;
}

.page4 .page4mine .k_righgt .p_list .pomelis:last-child {

    margin-bottom: 0;
}

.page4 .page4mine .k_righgt .p_list .pomelis:hover .cb_l {

    transform: scale(1.5);
}

.page4 .page4mine .k_righgt .p_list .pomelis:hover .cb_r p {


    color: #ff5b1f;
}

.page4 .page4mine .k_righgt .p_list .pomelis:hover .cb_r span {
    color: #ff5b1f;

}

.page4 .page4mine .k_righgt .p_list .cb_r {

    flex: 1;
    padding-left: 80px;
}

.page4 .page4mine .k_righgt .p_list .cb_r p {

    letter-spacing: 0px;
    color: #333333;
   font-weight: 600;
    transition: all 0.4s
}

.page4 .page4mine .k_righgt .p_list .cb_r>div {
    transition: all 0.4s;
    color: #999999;
}

.cont .page5 {
    background: #fff;
    position: relative;
    z-index: 10;
    overflow: hidden;
}
.cont .page5 .text_lq .p1 {

        color: #ffffff;
}
.cont .page5 .sw1 {
    width: 100%;
    position: relative;
}
.cont .page5 .sw1 .swiper-pagination {

    padding-bottom: 0;
    z-index: 10;
    bottom: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    transform: translate(-50%, 0%);
    left: 50%;
   
}
.cont .page5 .sw1 .swiper-pagination .swiper-pagination-bullet {
 opacity: 1;
    	width: 24px;
	height: 3px;
	background-color: #ffffff;
    border-radius: unset;
    margin:0 3.5px;
    transition: all 0.4s;
}
.cont .page5 .sw1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {

    	width: 74px;
	height: 3px;
	background-color: #ff6521;
}  
.cont .page5 .sw1 .swiper-button-next {
    right: 40px;
}

.cont .page5 .sw1 .swiper-button-prev {
    left: 40px;
}

.cont .page5 .sw1 .swiper-button-next::after,
.cont .page5 .sw1 .swiper-button-prev::after {
    color: #fff;
    font-size: 25px;
    font-weight: bold;
}

.cont .page5 .sw1 .swiper-slide {
    overflow: hidden;
}

.cont .page5 .sw1 .swiper-slide::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: all 0.3s;
}

.cont .page5 .sw1 .swiper-slide.on::after {
    opacity: 1;
}

.cont .page5 .sw1 .swiper-slide.swiper-slide-active .txt-top {
    transform: translateY(0);
}

.cont .page5 .sw1 .swiper-slide.swiper-slide-active .img img {
    /* transform: translate(-50%, -50%); */
}

.cont .page5 .sw1 .swiper-slide .text_lq {

    margin-bottom: 4vw;
    color: #ffffff;
}

.cont .page5 .sw1 .swiper-slide .text_lq .s_line {

    background-color: #ffffff;
}

.cont .page5 .sw1 .img {
    width: 100%;
    height: 100vh;
}

.cont .page5 .sw1 .img img {
    /* position: absolute;
    top: 50%;
    left: 50%; */
    height: 100%;
    /* transform: translate(-50%, -50%); */
    object-fit: cover;
    /* transition: all 20s; */
    width: 100%;
}

.cont .page5 .sw1 .btm-ctn {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
}

.blue-glow {
    background-size: cover;
    background-image: url(../img/index5_ld.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 180px;
    height: 180px;
padding: 60px;
    /* 更流畅的动画 + 只动 transform（性能最好） */
    transform: scale(0.2);
    opacity: 0;
    transition: transform 1.3s cubic-bezier(0.25, 0.1, 0.25, 1), opacity 1.3s ease;
    margin-left: -18px;
}

.blue-glow img {

    width: 100%;
    height: 100%;
    object-fit: contain;
}
.page5 .sw1 .swiper-slide-active .blue-glow {
    transform: scale(1);
    opacity: 1;
}

.cont .page5 .sw1 .btm-ctn .txt-r .txttx {
    color: #ffffff;
    transform: translateY(80px);
    opacity: 0;
    transition: all 1.5s cubic-bezier(0.25, 0.1, 0.25, 1);
    /* 统一动画时间 */
}

.cont .page5 .sw1 .btm-ctn .txt-r .item {
    transform: translateY(100px);
    opacity: 0;
    transition: all 1.8s cubic-bezier(0.25, 0.1, 0.25, 1);
}


.cont .page5 .sw1 .btm-ctn .txt-r .item .pp {
    
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.cont .page5 .sw1 .btm-ctn .txt-r .item .pp .sspp {
    
    width: 20px;
    height: 20px;
    display: flex;
        margin-right: 15px;
}
.cont .page5 .sw1 .btm-ctn .txt-r .item .pp .sspp img {
    
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* 激活时 —— 只写状态，不写动画时间！ */
.page5 .sw1 .swiper-slide-active .btm-ctn .txt-r .txttx {
    opacity: 1;
    transform: translateY(0);
}

.page5 .sw1 .swiper-slide-active .btm-ctn .txt-r .item {
    opacity: 1;
    transform: translateY(0);
}

.cont .page5 .sw1 .btm-ctn .txt-r .item {

    color: #ffffff;

}

.page6 {
    background-size: cover;
    background-image: url(../img/index4_bj.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 8.5vw;
    padding-bottom: 9vw;

}

.page6 .page6_top {

    display: flex;
    height: auto;
    justify-content: space-between;
}

.page6 .page6_botom {

    display: flex;
}

.page6 .pa6_left {
    display: flex;
    flex: 0 0 64.3%;
    justify-content: space-between;
}

.page6 .pa6_right {
     flex: 1;
    padding-left: 5%;

}
.page6 .pa6_right .news_r {

    display: block;
    border-bottom: 1px solid rgb(0, 0, 0, 0.2);
}
.page6 .pa6_right .news_r .txt p {

    letter-spacing: 0px;
    color: #333333;
-webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 1.5;
    height: 3em;

    transition: all 0.4s;
}
.page6 .pa6_right .news_r:hover .txt p {

    color: #ff5b1f;
}
.page6 .pa6_right .news_r .txt span {

    color: #777777;
    opacity: 0.4;
}
.page6 .pa6_right .news_r:last-child {

        border-bottom: 0px solid rgb(0, 0, 0, 0.2);
        padding-bottom: 0;
        margin-bottom: 0;
}
.page6 .pa6_left .news_r {

    width: 48.9%;
}

.page6 .pa6_left .news_r .txt p {

    letter-spacing: 0px;
    color: #333333;
    transition: all 0.4s;
  
}
.page6 .pa6_left .news_r:hover .txt p {

    color: #ff5b1f;
}

.page6 .pa6_left .news_r .txt span {

    color: #777777;
    opacity: 0.4;
}

.page6 .pa6_left .news_r .txt {

    padding: 0px;
}

.page6 .pa6_left .news_r .img {

     overflow: hidden;
    width: 100%;
  
    height: 0px;
    position: relative;
    padding-bottom: 57.25%;

}

.page6 .pa6_left .news_r .img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    transition: all 0.6s;

}

.page6 .pa6_left .news_r:hover img {

    transform: scale(1.04);
}




.lxwm_bot {
background-size: cover;
    background-image: url(../img/index7_bj.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 7%;
    padding-bottom: 5.2%;
   
}
.lxwm_bot .text_lq .p1 {

        color: #ffffff;
}
.lxwm_bot .text_lq .p3 {

 color: rgb(255, 255, 255, 0.6);
}
.lxwm_bot .a_con {

        color: #ffffff;
    border: solid 1px #ffffff;
}
.lxwm_bot .a_con path {
    fill: #ffffff;
}

.lxwm_bot .lxwm_mine {

        width: 57.5%;
}

@media screen and (max-width: 1600px) {  


}
@media screen and (max-width: 1440px) {   
    .page4 .page4mine .k_left {
    flex: 0 0 42.4%;
}
.blue-glow {
    width: 160px;
    height: 160px;

}

}


@media screen and (max-width: 1366px) { 

.cont .page2 .page1mine {

    width: 65%;
}
.page4 .page4mine .k_left {
    flex: 0 0 42.2%;
}
}


@media screen and (max-width: 998px) {
    .cont .page5 .sw1 .img {
        height: 70vh;
    }


}


@media screen and (max-width: 768px) {
    
    .cont .page2::before {

    width: 100%;

    background:  rgba(255, 255, 255, 0.8) ;

}
    .page4 .page4mine .k_righgt .p_list .cb_l {

            width: 30px;
    height: 30px;
    flex: 0 0 30px;
    }
    .page4 .k_righgt .ls_lis .line {

            left: 15px;
    }
    .page3 .p_navBox1 {

            justify-content: space-between;
    }
    .cont .page5 .sw1 .swiper-pagination {

            bottom: 20px;
    }
    .cont .page5 .sw1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {

            width: 40px;
    height: 2px;
    }
    .cont .page5 .sw1 .swiper-pagination .swiper-pagination-bullet {

            height: 2px;
    }
    .page6 .pa6_left .news_r .img {

        height: 220px;
    }
        .cont .page1 .index_banner {
      height: auto;
  }
  
.cont .page1 {
    padding-top: 60px;
}
  .cont .page1 .index_banner .swiper-slide .banner-video video {

        /**display: none;**/
    object-fit: cover;
    display: block;
  }
  .index_banner .disimgydd {

   /** display: block;**/
  }
  .index_banner .disimgpc {

    display: none;
  }
.cont .page1 .index_banner .swiper-slide .text .cox_banner_p1 {

  font-size: 28px;
}
.blue-glow {
    padding: 40px;
        width: 120px;
    height: 120px;
}

    .cont .page5 .sw1 .img {
        height: 540px;
    }

    .cont .page5 .sw1 .img img {
        position: static;
        transform: translate(0, 0) !important;
    }

    .cont .page5 .sw1 .swiper-button-next {
        /* top: 10%; */
        right: 10px;
    }

    .cont .page5 .sw1 .swiper-button-next::after {
        font-size: 15px;
    }

    .cont .page5 .sw1 .swiper-button-prev {
        /* top: 10%; */
        left: 10px;
    }

    .cont .page5 .sw1 .swiper-button-prev::after {
        font-size: 15px;
    }

    .cont .page2 .page1mine {

        width: 100%;
    }

    .page3 .p_navBox1 .p_navItem1 {

               width: 49%;
        margin-right: 0%;
    }
.page3 .p_navBox1 .p_navItem1 .jjSummary {

    display: flex;
}
.page3 .p_navBox1 .p_navItem1 .jjBox .jjTitle {

        margin-bottom: 10px;
        font-size: 16px;
}
    .page4 .page4mine .k_left {

            flex: 0 0 100%;
    }

    .page4 .page4mine {

        flex-wrap: wrap;
    }
    .page4 .page4mine .k_righgt {

            flex: 0 0 100%;
    padding-left: 0;
    margin-top: 20px;
    }
    .page4 .page4mine .k_righgt .p_list .cb_r {

        padding-left: 20px;
    }

    .page6 .pa6_left {

            flex: 0 0 100%;
            flex-wrap: wrap;
    }
    .page6 .pa6_left .news_r {

            width: 100%;
            margin-bottom: 15px;
    }
    .page6 .pa6_right {

            flex: 1;
    padding-left: 0%;
    margin-top: 20px;
    }
    .page6 .page6_botom {

        flex-wrap: wrap;
    }

    .lxwm_bot .lxwm_mine {

            width: 100%;
    }
.cont .page2{
    background-image: url(../img/phpage2bj.jpg);
    background-image: none;
    background-color: #85c6f4;
}
     .cont .page1 .index_banner .swiper-slide .text{
        top:60%;
    }
    .cont .page1 .index_banner .swiper-pagination{
        bottom: 20px;
    }
}
